
.slidesjs-pagination{
	display:block;
	top:-50px;
	z-index:100;
	position:relative; 
	float:right;

	z-index:100;

	}
li.slidesjs-pagination-item {
	float: left;
	display: block; 
	color: #74A8ED;
	text-align: 25px;
	width: 25px;
	
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden;
	margin: 0px 5px;
	background:#FFF;
}
li.slidesjs-pagination-item a{
	text-decoration:none;
	text-align:center;
	padding-top:5px;
	display:block;
	padding:5px 0;
	}
li.slidesjs-pagination-item a.active{
	background:#8db531;
	color:#FFF;
	
}
.slidesjs-container{ overflow:visible!important; height:307px!important;}
.slidesjs-control {
	height: 307px;
	z-index:1;
}
@media screen and (max-width: 680px) {
	.slidesjs-pagination{display:none; max-height:307px;}
	 .slidesjs-container {	height: auto!important; max-height:307px;
}
.slidesjs-control{ }
}

